<lint-module
    format="1"
    dir="/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer"
    name=":installer"
    type="APP"
    maven="JordanBot:installer:unspecified"
    agpVersion="8.5.2"
    buildFolder="build"
    bootClassPath="/Users/hamzaaleghwairyeen/Library/Android/sdk/platforms/android-34/android.jar:/Users/hamzaaleghwairyeen/Library/Android/sdk/build-tools/34.0.0/core-lambda-stubs.jar"
    javaSourceLevel="17"
    compileTarget="android-34">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
